Subject: Ticket Assigned - Re: Your order invoice is attached 9589383916
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 01:49:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached 9589383916 Good evening

Please note that your description on the app was wrong. I ordered the 5-set briefs because it said “Boyshort Briefs”. Although the number of the item you sent matches the number on your invoice, this set of 5 briefs that you sent is labeled FULL BRIEFS, not boyshort briefs. From previous experience, I know that there is no way this will even fit me, so I am not even going to open an try it.  

Screenshot of item delivered and description on invoice/app:

I am very happy with the other 3 sets of boyshort briefs I ordered from you over the past 2 weeks, they were all boyshorts, the only type of underwear I can wear at this stage. 

Please make special arrangements for a refund or an exchange for boyshorts, because I cannot wear full briefs.

Thanks.

Best wishes
Romien

> On 9 Oct 2022, at 21:32, Centrepoint <[email-masked]> wrote:
> 
> 
> Invoice for Order number 9589383916
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Hi ROMIEN BENSON,
> 
> Thank you for shopping with us. We hope you enjoy what you've bought. 
> Your order invoice is attached with this email. 
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4982907